<section class="team  border">
    <div class="conteiner">
        <h2 class="team__title main__title">OUr Team</h2>
        <ul class="team__list">

            <li class="team__item">
                <a href="#" class="team__link">
                    <h3 class="team__link-name">Tyra Dhillon</h3>
                    <p class="team__link-job">Creative Director</p>
                    <img src="../images/team/team-member-1.jpg" alt="Tyra Dhillon" class="team__link-img" width="446"
                        height="507">
                </a>


                <ul class="team__social team__social-list">
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social1"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social2"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social3"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social4"></a>
                    </li>
                </ul>
            </li>
            <li class="team__item">
                <a href="#" class="team__link">
                    <h3 class="team__link-name">Darcel Ballentine</h3>
                    <p class="team__link-job">Brand Designer</p>
                    <img src="../images/team/team-member-2.jpg" alt="Darcel Ballentine" class="team__link-img"
                        width="446" height="507">
                </a>
                <ul class="team__social team__social-list">
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social1"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social2"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social3"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social4"></a>
                    </li>
                </ul>
            </li>
            <li class="team__item">
                <a href="#" class="team__link">
                    <h3 class="team__link-name">Brittni Lando</h3>
                    <p class="team__link-job">Fashion Designer</p>
                    <img src="../images/team/team-member-3.jpg" alt="Brittni Lando" class="team__link-img" width="446"
                        height="507">
                </a>
                <ul class="team__social team__social-list">
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social1"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social2"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social3"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social4"></a>
                    </li>
                </ul>
            </li>
            <li class="team__item">
                <a href="#" class="team__link">
                    <h3 class="team__link-name">Roselle Ehrman</h3>
                    <p class="team__link-job">Graphic Designer</p>
                    <img src="../images/team/team-member-4.jpg" alt="Roselle Ehrman" class="team__link-img" width="446"
                        height="507">
                </a>
                <ul class="team__social team__social-list">
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social1"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social2"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social3"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social4"></a>
                    </li>
                </ul>
            </li>
            <li class="team__item">
                <a href="#" class="team__link">
                    <h3 class="team__link-name">Jane Cooper</h3>
                    <p class="team__link-job">Creative Director</p>
                    <img src="../images/team/team-member-5.jpg" alt="Jane Cooper" class="team__link-img" width="446"
                        height="507">
                </a>
                <ul class="team__social team__social-list">
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social1"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social2"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social3"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social4"></a>
                    </li>
                </ul>
            </li>
            <li class="team__item">
                <a href="#" class="team__link">
                    <h3 class="team__link-name">Robert Fox</h3>
                    <p class="team__link-job">Brand Designer</p>
                    <img src="../images/team/team-member-6.jpg" alt="Robert Fox" class="team__link-img" width="446"
                        height="507">
                </a>
                <ul class="team__social team__social-list">
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social1"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social2"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social3"></a>
                    </li>
                    <li class="team__social-item"><a href="#" class="team__social-link team__social-link--social4"></a>
                    </li>
                </ul>
            </li>
            <li class="team__item team__item--grid-position">
                <div class="team__item-content item-content">
                    <p class="item-content__subtext">Join the team</p>
                    <p class="item-content__text">Desire to influence</p>
                    <p class="item-content__text">the future of branding?</p>
                </div>
                <a href="#" class="item-content__link main-buttons">Find Job

                </a>
            </li>
        </ul>
    </div>
</section>